@charset "UTF-8";


/* リセット */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
optgroup {
	font-style: inherit;
	font-weight: inherit;
}

*{
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size: 100%;
} 
/* opera 9 */
;;body{
font-family:"メイリオ",Meiryo,sans-serif;
}
/* Internet Explorer 7 */
*:first-child+html body{
font-family:"メイリオ",Meiryo,sans-serif;
}
/* Internet Explorer 6 or sooner */
*html body{
font-family:"メイリオ",Meiryo,sans-serif;
}


	
/* ベース配置 */

html{overflow: auto;
/* 	overflow-x:hidden;
 overflow-y: scroll;*/

}
/* ベース配置 */
body{
	 min-width:960px;
	-webkit-text-size-adjust: 100%;/*スマホ文字サイズ回避*/
	}

	  /* 小さい画面切れ回避 */
@media screen and (min-width: 720px){
	body{
	 min-width:960px;
	}
	  }

/* ページトップ */		  
#pageTop {
  position: fixed;
  bottom: 120px;
  right: 0px;
  z-index:999;
}

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}


	
/* 全体枠 */
#waku{
	width:100%;
	height:auto;
	}	
	
	/* faxリンクマウスオーバー 
.fax a:hover img {
 opacity: 0.7;
filter: alpha(opacity=70);
 -ms-filter: "alpha(opacity=70)";
					}
					
.tex01 a:hover img {
 opacity: 0.7;
filter: alpha(opacity=70);
 -ms-filter: "alpha(opacity=70)";
					}
*/
	
/* ヘッダートップライン*/
#waku{
	height:310px;
	width:100%;
	background-image:url(../img/top_back_img.jpg);
	background-repeat:repeat-x;
	}


/* ヘッダー枠 */
#head_in{
	width: 960px;
	height: 310px;
	margin: 0 auto;	
	}
/* ヘッダーロゴ枠 */
	#rogo_in{
	width: 960px;
	height: 190px;
		}
		h1{
	width: 615px;
	height: 190px;
	background-image: url(../img/top_rogo.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	}
	#info{
		float:right;
		width:345px;
		height:190px;
		}
	#g_navi a:hover img {
 opacity: 0.7;
filter: alpha(opacity=70);
 -ms-filter: "alpha(opacity=70)";
					}	
					
#menu_waku{
	width: 100%;
	height: auto;
	background-color: #f2ebd6;
	margin: 0 auto;
	padding-bottom: 60px;
	}
#contents_waku{
	width: 100%;
	height: auto;
	background-color: #fef9e8;
	}
#link_waku{
	width: 100%;
	background-color: #f2ebd6;
	padding-bottom: 100px;
	}
	
	
